****Graph with all the main outcomes
	global graph_opts title(, justification(left) color(black) span pos(11)) graphregion(color(white)) ylab(,angle(0) nogrid) xtit(,placement(left) justification(left)) yscale(noline) xscale(noline) legend(region(lc(none) fc(none)))
	gl data_for_analysis	"${TUP_DB}/Followup_1/DataSets/Final/data_for_analysis_fl1.dta"



 
global outcome exp_tot_m_pc_c index_sdC_food_sec fin_index_sdC_fl1 loan tot_lstock_value wealth_score property_score tot_lstock_revenue tot_crop_revenue tot_biz_revenue tot_hh_pay psy_indexC_sdC_fl1 psy_indexC_sdC_m_fl1 index_sdC_empower index_sdC_pol_involv_village index_sdC_pol_involv girl_inschool_hh boy_inschool_hh diarrhea_yes

*tot_labor_4w livestock_4w ownFarming_4w ownBusiness_4w oFarm_4w maid_4w outsideWork_4w salEmp_4w othPaidWork_4w HHChores_4w   
foreach var in $outcome {
	egen var2 = 
}


use "${data_for_analysis}", clear




		tw ///
		(rcap ll ul n if type == 1 , hor lc(navy)) ///
		(scatter n b if type == 1 , mc(black)) ///
		(rcap ll ul n if type == 2 , hor lc(maroon)) ///
		(scatter n b if type == 2 , mc(black)) ///
		, $graph_opts ylab(`theLabels') ytit(" ") xlab(-1 "-100p.p." -.5 `""-50p.p." "{&larr} Favors Public""' 0 "No Effect" .5 `""+50p.p." "Favors Private {&rarr}""' 1 "+100p.p.") ///
			xline(0 , lc(gs12) lp(dash)) legend(order(2 "Marginal Effect" 1 "Linear Model" 3 "Logistic Model") r(1))

graph export "figure.png" , replace width(2000)
