## Folder Structure

**Dofiles**

**1. all_wellbeing_clean_fl1**: Cleans the psychological well being variables for the endline.

**2. animal_products_outliers_fl1**: Cleans animal products from gross outliers.

**3. business_outliers_fl1**: Cleans business from gross outliers.

**4. crop_outliers_fl1**: Cleans crops from gross outliers.

**5. food_consumption_outliers_fl1**: Cleans foood consumption from gross outliers.

**6. import_all_fl1**: Imports all datasets for follow-up Survey and save them in Stata.
.
**7. LHH_MHHH_Targ_clean_fl1**: Cleans the endline database for the Lady of the Household, Male Head of the Household and Targeting. 

**8. LHH_MHHH_Targ_prepare_fl1**: Prepares the endline database for the Lady of the Household, Male Head of the Household and Targeting, doing modification and corrections based on field reports.

**9. livestock_outliers_fl1**: Cleans livestock own by the household from gross outliers.

**10. loan_outliers_fl1**: Looks at outliers in the finance roster using consistency checks, replacing as .o all potential outliers.

**11. market_survey_clean_fl1**: Cleans the endline database for Market survey.

**12. nonfood_consumption_outliers_fl1**: Cleans non consumption from gross outliers.

**13. preparing_and_cleaning_cortisol_results_fl1**: Cleans and prepares cortisol results from saliva samples. 

**14. preparing_and_cleaning_rosters_fl1**: Prepares and cleans the different datasets of the rosters in the follow-up data collection. Creates the long datasets for each module.

**15. saving_outliers_fl1**: Looks at outliers for the saving and loan variable using consistency checks, replacing as .o all potential outliers.

**16. time_activities_outliers_fl1**: Looks at outliers in the time use roster using consistency checks, replacing as .o all potential outliers.

**17. time_activities_outliers_m_fl1**: Looks at outliers in the time use roster (only for MALE HEAD of the HOUSEHOLD) using consistency checks, replacing as .o all potential outliers.