   * ******************************************************************** *
   * ******************************************************************** *
   *                                                                      *
   *               FOLLOWUP_1 CLEANING MASTER DO_FILE                     *
   *               This master dofile calls all dofiles related           *
   *               to cleaning in the Followup_1 round.                   *
   *                                                                      *
   * ******************************************************************** *
   * ******************************************************************** *

   ** IDS VAR:          hhid         //Uniquely identifies households (update for your project)
   ** NOTES:
   ** WRITEN BY:        Maria Camila Ayala and Thomas Escande
   ** Last date modified: 12 Jun 2019

*------------------*
* 1. Market Survey *
*------------------*
		
	* Main cleaning do file
		do "${fl1_doCln}/market_survey_clean_fl1.do"
		
	* This do file also runs:
	
		* 1. Import do files
		*	do "${fl1_doCln}/import_Market_Survey_Followup.do"
	
*---------------------*
* 2. Household Survey *
*---------------------*
	
	* Main cleaning do file
		do "${fl1_doCln}/LHH_MHHH_Targ_clean_fl1.do"
			
	* This do file also runs:
	
		* 1. Import do files
		*	do "${fl1_doCln}/import_LHH_Survey_Followup.do"
		*	do "${fl1_doCln}/import_MHHH_Survey_Followup.do"
		*	do "${fl1_doCln}/import_Targeting_Survey_Followup.do"
					
		* 2. Preparing and cleaning cortisol results
		*	do "${fl1_doCln}/preparing_and_cleaning_cortisol_results_fl1.do"
		
		* 3. Preparing and cleaning rosters
		*	do "${fl1_doCln}/preparing_and_cleaning_rosters_fl1.do"
