   * ******************************************************************** *
   * ******************************************************************** *
   *                                                                      *
   *               IE_PHONE_PAPER CONSTRUCT MASTER DO_FILE                *
   *               This master dofile calls all dofiles related           *
   *               to construct in the IE_Phone_paper round.              *
   *                                                                      *
   * ******************************************************************** *
   * ******************************************************************** *

   ** IDS VAR:          list_ID_var_here         // Uniquely identifies households (update for your project)
   ** NOTES:
   ** WRITTEN BY:       names_of_contributors
   ** Last date modified: 24 Apr 2022


   * ***************************************************** *
   *                                                       *
   * ***************************************************** *
   *
   *   construct dofile 1
   *
   *   The purpose of this dofiles is:
   *     (The ideas below are examples on what to include here)
   *      - what additional data sets does this file require
   *      - what variables are created
   *      - what corrections are made
   *
   * ***************************************************** *

       
	*Construction_bl
	*1. 
	asset_index_construct_bl_phonesvy.do
	
	*2. 
	consumption_construct_bl_ca18.do
	
	*3.
	consumption_construct_bl_phonesvy.do
	
	*4.
	female_empowerment_construct_bl_phonesvy.do
	
	*5.
	labor_construct_bl_phonesvy.do
	
	*6.
	LHH_MHHH_Psywellbeing_construct_bl_phonesvy.do
	
	*7.
	polinvolvement_foodsecurity_construct_bl_phonesvy.do
	
	*8.
	productive_assests_construct_bl_phonesvy.do
	
	*9.
	Psywellbeing_construct_all_rounds.do
	
	*10.
	shocks_bl_phonesvy.do
	
	*11.
	data_for_analysis_bl_phonesvy.do
	
	
	
	*Construction_fl1
	
	*1.
	asset_index_construct_fl1_phonesvy.do
	
	*2. 
	consumption_construct_fl1_phonesvy.do
	
	*3. 
	female_empowerment_construct_fl1_phonesvy.do
	
	*4. 
	Financial_index_construct_fl1_phonesvy.do
	
	*5.
	LHH_MHHH_Psywellbeing_construct_fl1_phonesvy.do
	
	*6.
	polinvolvement_foodsecurity_construct_fl1_phonesvy.do
	
	*7.
	productive_assests_construct_fl1_phonesvy.do
	
	*8.
	schooling_construct_fl1_phonesvy.do
	
	*9.
	shocks_fl1_phonesvy.do
	
	*10.
	time_activities_construct_fl1_phonesvy.do
	
	*11.
	data_for_analysis_fl1_phonesvy.do
	
	** 
	*1. 
	asset_index_construct_fl1_phonesample.do
	
	*2. 
	female_empowerment_construct_fl1_phonesample.do
	
	*3.
	LHH_MHHH_Psywellbeing_construct_fl1_phonesample.do
	
	*4.
	polinvolvement_foodsecurity_construct_fl1_phonesample.do
	
	*5. 
	asset_index_construct_fl1_phonesample.do
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	*Construction_fl1_phonesample

   * ************************************
   *   Keep adding sections for all additional dofiles needed
