/* test_interaction is used to calculate and save the different outputs of an equality test. Generally used after a regression
with an interaction to test the significance of the effect combining the main effect and the interacted effect.
*/
	cap prog drop test_interaction //clearing any program that might exist under that name. Always start with that line

	prog def test_interaction
	args name_var  treatment indep_var_t
	
	*Test of equality
	test `treatment' + `indep_var_t'  = 0
	global `name_var'_test :  di %4.3f r(p)
	end //	