/*******************************************************************************	

Project:  		AFG-TUP
Created on:  	January 28, 2020

Written by:  	Thomas Escande			

Revision: 		

********************************************************************************	

THIS DO FILE: 	Runs the do files that have been provided by the ALCS team to reconstruct consumption using raw data


CONTENT:		Part 0 - Create globals for directories and files 
				Part 1 - 


				INPUTS:     

						
OUTPUTS:     		 		
Note: 			

*******************************************************************************/

********************************************************************************
** Part 0: Create globals for directories and files 
********************************************************************************

clear all
set more off
set maxvar 20000

	global path 	"${Dropbox}/TUP/TUP_Afghanistan/External resources/Data & do-files/ALCS 2016-17"
	global path_do 	"${mastData}/ALCS/Do files" /*Leaving the dofiles in Github if at some point we want to modify them */


	global raw  		"$path\data\Data 31.07.2017"  			/* raw data folder */
	global input		"$path\data\Data 31.07.2017/clean"		/* inputdata  directory */
	global output 		"$path\data_constructed"  				/* outputdata directory */
	global auxiliary 	"$path\data\Auxiliary files"			/* auxiliary files directory */
	global do 			"$path_do"
	global logfolder 	"$path\logs"
	global graph		"$output\temp"							/* graphs */

	global data07 		"$path\data_constructed_07"
	
	cd "$path"

	
********************************************************************************
** Part 1: Running the do files of interest to get the consumption
********************************************************************************

	do "${path_do}/00_master"
