	gl food_consumption_all_bl		"${TUP_DB}/Baseline/DataSets/Intermediate/food_consumption_all_bl.dta"

	
	use "${food_consumption_all_bl}", clear 
	
	keep if consumed == 1 
	
	bys hhid: egen tot_food_exp_pc = total(exp_f_m_pc_item)
	
	gen item_share = exp_f_m_pc_item/tot_food_exp_pc

	
	keep hhid item item_share
	
	collapse (mean) item_share, by(item)