use "${all_hhlevel_phonesvy}", clear

* savings (m20), loans (m5) we have in outcomes
* h30 PW has account in her own name 

* z1_1 z4_1 LHH opened an account in the past year or used her tazkira to open an account 
keep if round == 1 
keep if ultra_poor == 1 

tab z1_1, m
tab z4_1, m

sum z4_1


* Round 3
use "${all_hhlevel_phonesvy}", clear

keep if round == 3 
keep if ultra_poor == 1 

/* m3 - intended purpose of the loan, after asking for loan amount m5 if the loan amount is greater than 0; UP N = 612

For health emergency
To purchase food or other essential items for the household
To purchase durable good such as television, refrigerator, bicycle, motorcycle, car
To buy seeds/fertilizer or other farm inputs
To start a business
To invest in current business
To provide working capital for current business
To pay for wedding/religious celebration
To pay dowry
To invest in exiting livestock
To purchase livestock
Don't answer
Other */

tab m5 if m5 > 0 & !mi(m5)

sum m3_*


/*k25 operate a biz over the past 3 years
k26 any biz still operating (if k25 == 1)
1	All are still operating
2	Some are still operating
3	None are still operating

k27 k27_10 - one of the reasons for business closeure is "Could not get a loan to cover a loss or to expand" (if k26 == 2 or 3); so N is only 65 and could not get a loan reason was only selected by one person */

* Round 4
use "${all_hhlevel_phonesvy}", clear

keep if round == 4
keep if ultra_poor == 1 
tab incomplete_hh, m
keep if incomplete_hh == 0 // only HHs that were surveyed in any of the previous rounds (short R4 survey)

/*Compared to the previous year, this year was your household able to save...
How difficult has it been for you to get a loan this year, compared to the previous year?
Imagine you have an emergency and you needed to pay the equivalent of one month of your household income. From where do you think you would be able to successfully obtain a loan for this amount? */

tab am1, m
tab am2, m
sum m22_*



