	********* PROGRAM SET UP **************
	/* RdG - 24Jun2018 - This program is to be run whenever you are dealing with 
		raw PRA data. I found that the reason why many datasets were not merging because this
		code was only used in one do-file (PRA_Roster). By using it everywhere
		the PRA data is used (basically, CHA records), the merge rates increase */
		cap program drop PRA_clean_beforemerge
		program define PRA_clean_beforemerge // SLee: Clean variables in PRA roster data
		
		
		foreach	strvar	in	CDCID hhhead_name father_spouse_name Village Masjid	{
			replace	`strvar'	=	trim(itrim(`strvar'))
			replace `strvar' = subinstr(`strvar', ".", "",.) 
			replace `strvar' = subinstr(`strvar', "/", "",.) 
		}
	
		* Fix CDCID
		replace CDCID="16-1614-00574"	if Masjid=="Deh Warda"
		replace CDCID="16-1614-0057"	if CDCID=="16-1614-0069"
		replace CDCID="16-1614-0069"	if Masjid=="Deh Warda"
		replace CDCID="16-1612-0005" 	if CDCID=="16-1612-005"
		replace CDCID="16-1614-0026" 	if CDCID=="16-16141-0026"
		* Homogenize district names
		replace District = "Dehadi"	 if inlist(District,"Dihadi","Dihdadi")
		replace District = "Nahr"	 if District=="Nahri Shahi"	
		
		
		
		end
