## Folder Structure

**Dofiles**

**1. food_consumption_outliers_bl**: Cleans food consumption from gross outliers.

**2. LHH_clean_bl**: Cleans the Lady of the Household baseline survey.

**3. LHH_MHHH_Targ_clean_bl**: Merges and appends LHH, MHHH and Targeting Survey.

**4. LHH_prepare_bl**: Prepares the Lady of the Household baseline survey for cleaning. This includes doing modification and corrections based on field reports.

**5. loan_outliers_bl**: Looks at outliers in the finance roster using consistency checks, replacing as .o all potential outliers in the baseline.

**6. market_survey_clean_bl**: Cleans the baseline database for Market survey.

**7. MHHH_clean_bl**: Cleans the Male Head of the Household baseline survey.

**8. MHHH_prepare_bl**: Prepares the Male Head of the Household baseline survey for cleaning. This includes doing modification and corrections based on field reports.

**9. nonfood_consumption_outliers_bl**: Cleans non-consumption from gross outliers.

**10. preparing_and_cleaning_rosters_bl**: Prepares and cleans the different rosters in the baseline dataset. Creates the long datasets for each module.

**11. saving_outliers_bl**: Looks at outliers for the saving and loan variable using consistency checks, replacing as .o all potential outliers at baseline.

**12. targeting_clean_bl**: Cleans the Targeting baseline survey.

**13. targeting_prepare_bl**: Prepares the Targeting baseline survey for cleaning. This includes doing modification and corrections based on field reports.

**14. time_activities_outliers_bl**: Looks at outliers in the time use roster using consistency checks, replacing as .o all potential outliers.

**15. village_survey_clean_bl**: Cleans the Village baseline survey.