	gl data_for_analysis	"${TUP_DB}/Followup_1/DataSets/Final/data_for_analysis_fl1.dta"
	gl consumption_fl1 			"${TUP_DB}/Followup_1/DataSets/Intermediate/consumption_fl1.dta"

	
* Consumption	
	use "${consumption_fl1}", clear
	
	* drop none
	drop if inlist(item, 13, 23, 35, 40, 65, 85, 93, 98, 105)
	
	collapse (sum) consumed, by(hhid)
	tempfile items_consump
	save	`items_consump'
	
* Shocks
	use "/Volumes/Camila/Dropbox/World Bank/TUP/DataWork/Followup_1/DataSets/Intermediate/shocks_fl1.dta", clear
		drop if inlist(shock, 0, -99, -98)
	collapse (sum) g1, by(hhid)
	tempfile items_shock
	save	`items_shock'
	
	
	
	use "${data_for_analysis}", clear
	
	merge 1:1 hhid using `items_consump', assert(3) nogen
	merge 1:1 hhid using `items_shock', assert(3) nogen


	
	
	
	
