## Folder Structure

**Dofiles**

**1. asset_index_construct_fl1**: Construct the wealth index based on asset ownership using Principal Component Analysis (PCA).

**2. consumption_construct_fl1**: Creates the consumption variable, the consumption consistent with ALCS, and the below the poverty line.

**3. data_for_analysis_fl1**: Merges the constructed variables to the household dataset and creates the dataset for data analysis.

**4. entrepreneurship_index_fl1**: Constructs the Entrepeneurship index.

**5. female_empowerment_construct_fl1**: Constructs the women's empowerment index.

**6. Financial_index_construct_fl1**: Constructs the financial inclusion index and saving behavior.

**7. health_construct_fl1**: Creates health variables for follow-up. Including: diahrrea rate in older under-5 child, and if any under-5 child has vaccination card.

**8. LHH_MHHH_Psywellbeing_construct_fl1**: Construct the psychological well being index.

**9. market_survey_construct_fl1**: Makes imputations for Market survey. 

**10. phone_ownership_fl1**: Creates phone ownership roster to use.

**11. polinvolvement_foodsecurity_construct_fl1**: Creates political involvement and food security indices.

**12. productive_assests_construct_fl1**: Constructs the following variables: value of livestock, livestock revenue, agricultural revenue, and non-agricultural business revenue.

**13. roster_fl1**: 

**14. schooling_construct_fl1**: Constructs school enrollment ans absenteeism variables.

**15. time_activities_construct_fl1**: Construct the time spent on each activities and earnings coming from it 

**16. time_activities_long_construct_fl1**: Construct the time spent on each activities and earnings coming from it using the long dataset.