program define tabmiss
	version 7.0
	syntax [varlist] [if] [in]
	
	di in text "    Variable {c |}     Obs" /*
	*/ _col(30) "Missings   Feq.Missings    NonMiss   Feq.NonMiss"
	di in text "{hline 13}{c +}{hline 63}
	
	foreach i of local varlist {
		tempvar contar
		quietly egen `contar'= rmiss(`i') `if' `in'
		quietly sum `contar' if `contar' == 1
		local faltan = r(N)		
		quietly sum `contar' `if' `in'
		local obser = r(N)
		local nomiss = `obser' - `faltan'
		local feqmiss = (`faltan'/`obser')*100
		local feqno = (`nomiss'/`obser')*100
		display in text %12s abbrev("`i'", 12) " {c |}" /*
		*/ as result /*
		*/ %8.0g `obser' "   " /*
		*/ %9.0g `faltan' "       " %6.0g `feqmiss'  "      " /*
		*/ %9.0g `nomiss'  "       " %6.0g `feqno'				  
	}
end
