	
	//gl we_dau_bl index_sdUP_f_emp_dau index_sdUP_all_decisions_dau index_sdUP_role_prod_act_dau index_sdUP_soc_cap_dau index_sdUP_social_norms_dau
	gl we_phone_sample index_sdC_f_empowerment_3c index_sdC_all_decisions index_sdC_role_prod_act index_sdC_social_capital
	
	putexcel set "${TUP_DB}/Phone_Survey/Output/Interim/other_impacts_phonesvy.xlsx", modify sheet(aspir_balance)	 

	* Locals for putexcel rows  
	local row 	 = 22 
	local row_se = 23 // SE 
	local row_p	 = 24 // p-values 
		
		use $f_empowerment_bl_phone, clear
		
		//rename index_sdUP_social_capital_dau index_sdUP_soc_cap_dau
		
		foreach var in $we_phone_sample  { 
		 
		cap confirm var `var' 
		if !_rc { // if the variable exists  
		 
			global `var'_lab : variable label `var' 
		
		* Do not cluster if doing each round separately 
			reg `var' treatment ${controls}, r 
			sum `var' if treatment == 0 & e(sample) == 1 
			 
			coeff_treat_excel `var' treatment 
							
					/* Titles 
					putexcel A1 = "BASELINE BALANCE FOR YOUNG DAUGHTER SUBSAMPLE" 
					putexcel A2 = "Phone survey subsample with young daughter at baseline (and phone survey)" 
					
					putexcel B3 = "Control Mean" 
					putexcel C3 = "Level" 
					putexcel D3 = "% Control Mean" 
					putexcel E3 = "SD Control" 
					putexcel F3 = "N"  	*/	
							
					* Results  
					putexcel A`row' = "${`var'_lab}" 
					putexcel B`row' = "${`var'm0}" 
					putexcel C`row' = "${`var't}" 
					if !regexm("`var'","index") & !regexm("`var'","Index") { // change here from ndex  
						if "${`var'imp1}"!="" { // change here  
							putexcel D`row' = "${`var'imp1}%"  
						} 
						else { 
							putexcel D`row' = "" 
						} 
					} 
					putexcel E`row' = "${`var'imp2}" 
					putexcel F`row' = "${N_`var'}" 
					 
					putexcel B`row_se' = "(${`var's0})" 
					putexcel C`row_se' = "(${`var'tse})" 
					putexcel C`row_p' = "[${`var'p}]"	 
							 
					local row = 	`row' + 3 
					local row_se = 	`row_se' + 3 
					local row_p = 	`row_p' + 3 
			} 
			 
		}		
		
	