* Master do-file pulling together construction using baseline and midline data 

* Construction of endline indicators using the baseline data
do "${Phone_Survey_do}/Construction_bl/asset_index_construct_bl_phonesvy.do"
do "${Phone_Survey_do}/Construction_bl/consumption_construct_bl_phonesvy.do" 
do "${Phone_Survey_do}/Construction_bl/female_empowerment_construct_bl_phonesvy.do" 
do "${Phone_Survey_do}/Construction_bl/labor_construct_bl_phonesvy.do"
do "${Phone_Survey_do}/Construction_bl/LHH_MHHH_Psywellbeing_construct_bl_phonesvy.do"
do "${Phone_Survey_do}/Construction_bl/polinvolvement_foodsecurity_construct_bl_phonesvy.do" 
do "${Phone_Survey_do}/Construction_bl/productive_assests_construct_bl_phonesvy.do"
do "${Phone_Survey_do}/Construction_bl/data_for_analysis_bl_phonesvy.do"

* Generate Baseline covariates 
do "${Phone_Survey_do}/Construction/covariates_main_construct_bl.do"
**do "${Phone_Survey_do}/Construction/covariates_construct_bl.do" - this includes the full set we will not likely use

* Run schooling after covariates since covariates are merged on 
do "${Phone_Survey_do}/Construction_bl/schooling_bl_phonesvy.do"

* Construction of endline indicators using the midline data 
do "${Phone_Survey_do}/Construction_fl1/consumption_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/consumption_shares_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/asset_index_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/female_empowerment_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/Financial_index_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/LHH_MHHH_Psywellbeing_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/polinvolvement_foodsecurity_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/productive_assests_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/schooling_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/time_activities_construct_fl1_phonesvy.do"
do "${Phone_Survey_do}/Construction_fl1/data_for_analysis_fl1_phonesvy.do"

* Construction of midline indicators using the midline data for the endline sample (for indices with a different composition at midline that need to be standardized to the endline sample)
do "${Phone_Survey_do}/Construction_fl1_phonesample/female_empowerment_construct_fl1_phonesample.do"
do "${Phone_Survey_do}/Construction_fl1_phonesample/LHH_MHHH_Psywellbeing_construct_fl1_phonesample.do"
do "${Phone_Survey_do}/Construction_fl1_phonesample/data_for_analysis_fl1_phonesample.do"

* Construction of endline indicators using the baseline data (endline sample)
do "${Phone_Survey_do}/Construction_bl_phonesample/consumption_construct_bl_phonesample.do" 


